Bug 569355 - Broken dependencies for 2:gimp-2.6.8-4.fc13.x86_64
Broken dependencies for 2:gimp-2.6.8-4.fc13.x86_64
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gegl (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-01 07:15 EST by Kamil Páral
Modified: 2010-03-02 07:16 EST (History)
2 users (show)

See Also:
Fixed In Version: gimp-2.6.8-5.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-01 08:49:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum update -v gegl (6.31 KB, application/octet-stream)
2010-03-01 07:15 EST, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2010-03-01 07:15:30 EST
Created attachment 397049 [details]
yum update -v gegl

Description of problem:
Installed F13 Alpha RC4. When running yum update:

Error: Package: 2:gimp-2.6.8-4.fc13.x86_64 (updates-testing)
           Requires: libgegl-0.0.so.0()(64bit)
           Removing: gegl-0.1.0-3.fc13.x86_64 (installed)

Full yum log attached.
Comment 1 Deji Akingunola 2010-03-01 08:49:00 EST
This is a known issue, and has been fixed already, thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.